---
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  test: kill
job_origin: stress-ng-part2.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-emr-2sp1
tbox_group: lkp-emr-2sp1
job_file: "/lkp/jobs/scheduled/lkp-emr-2sp1/stress-ng-performance-100%-kill-60s-debian-13-x86_64-20250902.cgz-9e005ed21152-20260608-173118-sc15wy-2.yaml"
id: ea3f331ac0d762017110c6d328ed25bf793a6925
queuer_version: "/zdci/src/lkp"
model: Emerald Rapids
nr_node: 4
nr_cpu: 256
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6f7fe014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: INTEL(R) XEON(R) PLATINUM 8592+
belongs_to: downstream
ucode: '0x21000160'
stepping: 06-cf-02
need_kernel_version:
- ">= v5.4.119, gcc"
- ">= v5.4.119, clang"
need_kconfig_hw:
- BTRFS_FS
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
  debug_mode: 0
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: 9e005ed21152d4a4bb0ceea71045ff8a642a6feb
kconfig: x86_64-rhel-9.4
enqueue_time: 2026-06-08 15:05:46.504823145 +08:00
_rt: "/result/stress-ng/performance-100%-kill-60s/lkp-emr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/9e005ed21152d4a4bb0ceea71045ff8a642a6feb"
compiler: gcc-14
head_commit: 6e845bcb78c95af935094040bd4edc3c2b6dd784
base_commit: e43ffb69e0438cddd72aaa30898b4dc446f664f8
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz
scheduler_version: "/lkp/lkp/.src-20260608-103705"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-100%-kill-60s/lkp-emr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/9e005ed21152d4a4bb0ceea71045ff8a642a6feb/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/9e005ed21152d4a4bb0ceea71045ff8a642a6feb/vmlinuz-7.1.0-rc2+
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-emr-2sp1/stress-ng-performance-100%-kill-60s-debian-13-x86_64-20250902.cgz-9e005ed21152-20260608-173118-sc15wy-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=9e005ed21152d4a4bb0ceea71045ff8a642a6feb
- intremap=posted_msi
- acpi_rsdp=0x6f7fe014
- max_uptime=7200
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/9e005ed21152d4a4bb0ceea71045ff8a642a6feb/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/stress-ng_20260512.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/stress-ng-x86_64-c09248db3-1_20260512.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20251229.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20251231.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20260531.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-174914ea5513-1_20260531.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-emr-2sp1/stress-ng-performance-100%-kill-60s-debian-13-x86_64-20250902.cgz-9e005ed21152-20260608-173118-sc15wy-2.cgz"
last_kernel: 7.1.0-rc6-wt-ath+
finish_time: 2026-06-08 15:18:00.864252387 +08:00
acpi_rsdp: '0x6f7fe014'
repeat_to: 3
bad_samples:
- 15775.43
- 15549.19
- 15299.65

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/9e005ed21152d4a4bb0ceea71045ff8a642a6feb/vmlinuz-7.1.0-rc2+"
result_root: "/result/stress-ng/performance-100%-kill-60s/lkp-emr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/9e005ed21152d4a4bb0ceea71045ff8a642a6feb/0"

#! schedule options
user: lkp

#! /zdci/db/releases/20260608125519/lkp-src/include/site/shz
dequeue_time: 2026-06-08 15:10:33.065609725 +08:00
job_state: finished
loadavg: 12.59 31.92 16.11 2/2263 17083
start_time: '1780901842'
end_time: '1780901902'
version: "/lkp/lkp/.src-20260608-103705:6906c7ccda05:0f60900eb13f"
